GCLOUD_ML-ENGINE_JOBS_SUBMIT(1)

NAME

gcloud ml-engine jobs submit - cloud ML Engine Jobs submit commands

SYNOPSIS

gcloud ml-engine jobs submit COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Cloud ML Engine Jobs submit commands.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    prediction
        Start a Cloud ML Engine batch prediction job.

    training
        Submits a Cloud Machine Learning training job.